Política do Nível da API de Destino do Google Play

Para proporcionar aos utilizadores uma experiência segura e protegida, o Google Play requer os seguintes níveis da API de destino para todas as apps:

As novas apps e atualizações de apps TÊM DE segmentar um nível da API do Android dentro do período de um ano após o lançamento da versão do Android principal mais recente. As novas apps e atualizações de apps que não cumpram este requisito não vão poder ser enviadas na Play Console.

As apps do Google Play existentes que não estejam atualizadas e que não segmentem um nível da API no período de dois anos após o lançamento da versão do Android principal mais recente não vão estar disponíveis para novos utilizadores cujos dispositivos executem a versão mais recente do SO Android. Os utilizadores que tenham instalado anteriormente a app a partir do Google Play vão continuar a poder descobrir, reinstalar e utilizar a app em qualquer versão do SO Android que a app suporta.

Para aconselhamento técnico sobre como cumprir o requisito do nível da API de destino, consulte o guia de migração

Para obter as linhas cronológicas exatas e as exceções, consulte este artigo do Centro de Ajuda.

A informação foi útil?

Como podemos melhorá-la?
Pesquisa
Limpar pesquisa
Fechar pesquisa
Google Apps
Menu principal
10788446730441908398